<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8"/>
		<title>||Работа с элементами||</title>
	</head>

	<body>
		<div id="container" onclick="removeElement()">
		Текст выше сгенерирован автоматически.
		</div>
	</body>

	<script>
	// Создаем єлемент
	const newElement = document.createElement( "section" );
	newElement.innerHTML = "<h1>Hello</h1>";
	newElement.classList.add( "new-element" );

	// Добавляем элемент на страницу
	document.getElementById( "container" ).append( newElement );

	function removeElement() {
	// Удаляем элемент
	document.getElementById( "container" ).remove();
	}
	</script>
</html>
